# Link Preload  
> Preload resources link   
  
  
## Installation
  
#### NodeJS  
```sh
npm i link-preload  
```
  
#### HTML Script Tag  
```html
<script src="https://cdn.jsdelivr.net/npm/link-preload@1/link-preload.min.js" defer></script>  
```
  
  
## How to use  
  
#### Style Preload  
```html
<link rel="preload" as="style" href="mandatory-href" [integrity="optional-integrity"] [crossorigin="optional-crossorigin"] [media="optional-media"] />  
```
  
#### Script Preload  
```html
<link rel="preload" as="script" href="mandatory-href" [integrity="optional-integrity"] [crossorigin="optional-crossorigin"] [async] [defer] />  
```
  